requires: kate4-part
[git/cygwin-packages/kompare.git] / kompare.cygport
2015-05-29 Yaakov Selkowitzrequires: kate4-part
2015-05-11 Yaakov Selkowitzkompare 14.12.3
2014-11-20 Yaakov Selkowitzkompare 4.14.3
2014-09-22 Yaakov Selkowitzkompare 4.13.3
2014-05-05 Yaakov Selkowitzkompare 4.12.5
2014-02-25 Yaakov Selkowitzkompare 4.11.5
This page took 0.038957 seconds and 13 git commands to generate.